## haskell-binary-orphans 0.1.3.0

=== debian/changelog ===
haskell-binary-orphans (0.1.3.0-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 12:52:52 +0000

haskell-binary-orphans (0.1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:43:18 -0500

haskell-binary-orphans (0.1.2.0-1) unstable; urgency=low

  * Initial release

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 26 Dec 2015 16:55:59 +0300
