=== debian/control ===
Source: haskell-binary-orphans
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.8),
 libghc-aeson-dev (<< 0.10.1),
 libghc-aeson-prof,
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-scientific-dev (>= 0.3),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-semigroups-dev (>= 0.16),
 libghc-semigroups-dev (<< 0.18.1),
 libghc-semigroups-prof,
 libghc-tagged-dev (>= 0.7),
 libghc-tagged-dev (<< 0.8.3),
 libghc-tagged-prof,
 libghc-text-dev (>= 1.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-text-binary-dev (>= 0.1),
 libghc-text-binary-dev (<< 0.3),
 libghc-text-binary-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.10),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-vector-binary-instances-dev (>= 0.2),
 libghc-vector-binary-instances-dev (<< 0.3),
 libghc-vector-binary-instances-prof,
 libghc-quickcheck-instances-dev (>= 0.3),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-dev (<< 0.12),
 libghc-tasty-quickcheck-dev (>= 0.8),
 libghc-tasty-quickcheck-dev (<< 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-hashable-doc,
 libghc-scientific-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-text-binary-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-vector-binary-instances-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/phadej/binary-orphans#readme
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-binary-orphans
Vcs-Darcs: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Orphan instances for binary
 `binary-orphans` defines orphan instances for types in some popular packages,
 in particular:
 .
  * aeson
  * unordered-containers (HashMap, HashSet)
  * scientific
  * tagged
  * base (newtypes from Data.Monoid)
  * time

Package: libghc-binary-orphans-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-orphans-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-orphans-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
