## haskell-binary-orphans 0.1.5.1

=== debian/changelog ===
haskell-binary-orphans (0.1.5.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:32 -0400

haskell-binary-orphans (0.1.5.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:38:20 -0400

haskell-binary-orphans (0.1.5.1-2) unstable; urgency=medium

  * Upstream patch to build with newer aeson, QuickCheck,
    semigroups, tagged.

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 10:46:49 -0400

haskell-binary-orphans (0.1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 13:18:14 -0400

haskell-binary-orphans (0.1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:14:20 -0400

haskell-binary-orphans (0.1.4.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:37:37 +0200
