## haskell-binary-orphans 0.1.6.0

=== debian/changelog ===
haskell-binary-orphans (0.1.6.0-2build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:18:22 +0000

haskell-binary-orphans (0.1.6.0-2build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 21:46:44 +0200

haskell-binary-orphans (0.1.6.0-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 19:51:17 +0200

haskell-binary-orphans (0.1.6.0-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 15:06:28 +0200

haskell-binary-orphans (0.1.6.0-2) unstable; urgency=medium

  * Team upload
  * Bump semigroup dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Jun 2017 19:41:01 +0200

haskell-binary-orphans (0.1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:28:55 -0400
