=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-binary-orphans
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: extra
@@ -10,8 +11,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.7.0.6),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-case-insensitive-dev (<< 1.2.1),
  libghc-case-insensitive-dev (>= 1.2.0.4),
@@ -26,11 +27,11 @@
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3.3.8),
  libghc-scientific-prof,
- libghc-semigroups-dev (<< 0.18.3),
+ libghc-semigroups-dev (<< 0.18.4),
  libghc-semigroups-dev (>= 0.16.2.2),
  libghc-semigroups-prof,
+ libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-dev (<< 0.8.6),
- libghc-tagged-dev (>= 0.7.3),
  libghc-tagged-prof,
  libghc-tasty-dev (<< 0.12),
  libghc-tasty-dev (>= 0.10.1.2),
@@ -45,12 +46,12 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.5.1),
  libghc-unordered-containers-prof,
+ libghc-vector-dev (>= 0.10.12.3),
+ libghc-vector-dev (<< 0.13),
+ libghc-vector-prof,
  libghc-vector-binary-instances-dev (<< 0.3),
  libghc-vector-binary-instances-dev (>= 0.2.1.0),
  libghc-vector-binary-instances-prof,
- libghc-vector-dev (<< 0.12),
- libghc-vector-dev (>= 0.10.12.3),
- libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
