=== debian/control ===
--- 
+++ 
@@ -1,48 +1,37 @@
 Source: haskell-binary-orphans
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-case-insensitive-dev (<< 1.2.1),
  libghc-case-insensitive-dev (>= 1.2.0.4),
  libghc-case-insensitive-prof,
+ libghc-hashable-dev (>= 1.2.3.3),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.2.3.3),
  libghc-hashable-prof,
- libghc-quickcheck-instances-dev (<< 0.3.13),
- libghc-quickcheck-instances-dev (>= 0.3.11),
- libghc-quickcheck2-dev (<< 2.9.3),
- libghc-quickcheck2-dev (>= 2.7),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-dev (>= 0.3.3.8),
  libghc-scientific-prof,
- libghc-semigroups-dev (<< 0.18.4),
  libghc-semigroups-dev (>= 0.16.2.2),
+ libghc-semigroups-dev (<< 0.18.6),
  libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7.3),
- libghc-tagged-dev (<< 0.8.6),
+ libghc-tagged-dev (<< 0.8.7),
  libghc-tagged-prof,
- libghc-tasty-dev (<< 0.12),
- libghc-tasty-dev (>= 0.10.1.2),
- libghc-tasty-quickcheck-dev (<< 0.9),
- libghc-tasty-quickcheck-dev (>= 0.8.3.2),
  libghc-text-binary-dev (<< 0.3),
  libghc-text-binary-dev (>= 0.1.0),
  libghc-text-binary-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1.2.0.6),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.5.1),
  libghc-unordered-containers-prof,
@@ -52,8 +41,15 @@
  libghc-vector-binary-instances-dev (<< 0.3),
  libghc-vector-binary-instances-dev (>= 0.2.1.0),
  libghc-vector-binary-instances-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck-instances-dev (>= 0.3.16),
+ libghc-quickcheck-instances-dev (<< 0.4),
+ libghc-tasty-dev (>= 0.10.1.2),
+ libghc-tasty-dev (<< 1.2),
+ libghc-tasty-quickcheck-dev (>= 0.8.3.2),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-case-insensitive-doc,
  libghc-hashable-doc,
@@ -61,14 +57,13 @@
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-text-binary-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-binary-instances-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/binary-orphans#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-binary-orphans
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-orphans
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-orphans]
 X-Description: orphan instances for binary
  `binary-orphans` defines orphan instances for types in some popular packages,
  in particular:
