## haskell-binary-orphans 1.0.1

=== debian/changelog ===
haskell-binary-orphans (1.0.1-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:22:41 +0000

haskell-binary-orphans (1.0.1-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:17:48 +0200

haskell-binary-orphans (1.0.1-3) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 17:44:15 -0400

haskell-binary-orphans (1.0.1-2) unstable; urgency=medium

  * Patch in a Setup.hs.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 16:36:17 -0400

haskell-binary-orphans (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:38:37 -0700

haskell-binary-orphans (0.1.8.0-7) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

  [ Clint Adams ]
  * Patch for newer tasty.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 19:37:49 -0400
