=== debian/control ===
Source: haskell-binary-orphans
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-quickcheck2-dev (>= 2.13.1),
 libghc-quickcheck2-dev (<< 2.15),
 libghc-quickcheck2-prof,
 libghc-quickcheck-instances-dev (>= 0.3.21),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-prof,
 libghc-tagged-dev (>= 0.8.6),
 libghc-tagged-dev (<< 0.8.7),
 libghc-tagged-prof,
 libghc-tasty-dev (>= 0.10.1.2),
 libghc-tasty-dev (<< 1.3),
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev (>= 0.8.3.2),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.5.0
Homepage: https://hackage.haskell.org/package/binary-orphans
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-orphans
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-orphans]
X-Description: orphan instances for binary
 `binary-orphans` defines orphan instances for types in some popular packages,
 in particular:
 .
  * aeson
  * unordered-containers (HashMap, HashSet)
  * scientific
  * tagged
  * base (newtypes from Data.Monoid)
  * time

Package: libghc-binary-orphans-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-orphans-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-binary-orphans-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
