## haskell-binary-orphans 1.0.2

=== debian/changelog ===
haskell-binary-orphans (1.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 17:44:39 -0400
