## haskell-binary-orphans 1.0.3

=== debian/changelog ===
haskell-binary-orphans (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 11:30:38 +0300
