=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-quickcheck2-dev (>= 2.13.1),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-quickcheck-instances-dev (>= 0.3.21),
+ libghc-quickcheck-instances-dev (>= 0.3.28),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof,
  libghc-tagged-dev (>= 0.8.6),
