## haskell-binary-orphans 1.0.4.1

=== debian/changelog ===
haskell-binary-orphans (1.0.4.1-2) unstable; urgency=medium

  * Update build dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 05 Oct 2023 20:36:29 +0300

haskell-binary-orphans (1.0.4.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 21:32:23 -0400
