=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-onetuple-dev (>= 0.3),
- libghc-onetuple-dev (<< 0.4),
+ libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
  libghc-quickcheck2-dev (>= 2.13.1),
  libghc-quickcheck2-dev (<< 2.15),
@@ -21,7 +21,7 @@
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof,
  libghc-tagged-dev (>= 0.8.6),
- libghc-tagged-dev (<< 0.8.7),
+ libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10.1.2),
  libghc-tasty-dev (<< 1.5),
@@ -31,7 +31,7 @@
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-onetuple-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/binary-orphans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-orphans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-orphans]
