## haskell-binary-orphans 1.0.5

=== debian/changelog ===
haskell-binary-orphans (1.0.5-3) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 23:05:35 -0500

haskell-binary-orphans (1.0.5-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Update Build-Depends for newer GHC.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 16:22:46 -0500

haskell-binary-orphans (1.0.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 21:01:41 +0300
