=== debian/control ===
--- 
+++ 
@@ -7,31 +7,22 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.2),
  ghc-prof,
- libghc-onetuple-dev (>= 0.3),
- libghc-onetuple-dev (<< 0.5),
- libghc-onetuple-prof,
- libghc-quickcheck2-dev (>= 2.13.1),
- libghc-quickcheck2-dev (<< 2.15),
- libghc-quickcheck2-prof,
- libghc-quickcheck-instances-dev (>= 0.3.28),
- libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof,
- libghc-tagged-dev (>= 0.8.6),
- libghc-tagged-dev (<< 0.9),
- libghc-tagged-prof,
- libghc-tasty-dev (>= 0.10.1.2),
- libghc-tasty-dev (<< 1.5),
- libghc-tasty-prof,
- libghc-tasty-quickcheck-dev (>= 0.8.3.2),
- libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof,
+ libghc-quickcheck2-dev (>= 2.13.1) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.16) <!nocheck>,
+ libghc-quickcheck-instances-dev (>= 0.3.28) <!nocheck>,
+ libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
+ libghc-tagged-dev (>= 0.8.6) <!nocheck>,
+ libghc-tagged-dev (<< 0.9) <!nocheck>,
+ libghc-tasty-dev (>= 0.10.1.2) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.8.3.2) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
- libghc-onetuple-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/binary-orphans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-orphans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-orphans]
